/* reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0}
table{border-collapse:collapse;border-spacing:0}
address,caption,cite,code,dfn,em,strong,th,var{font-weight:normal;font-style:normal}
ol,ul{list-style:none}
caption,th{text-align:left}
h1,h2,h3,h4,h5,h6{font-weight:normal;font-size:100%}
a{text-decoration:none;transition:color 0.2s;cursor:pointer;outline:0;color:#000}
a:hover{opacity:0.85;transition:0.2s all}
body{background-color:#191219;overflow-x:hidden!important;
    font-family:  SourceHanSansCN_Medium, sans-serif;}
q:before,q:after{content:''}
.tn{display:block;overflow:hidden;text-indent:-9999em}
.hid{display:block;height:0;overflow:hidden}

/* 字体 */
@font-face {
    font-family: 'SourceHanSansCN_Medium';
    src: url('../css/SourceHanSansCN-Medium.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SourceHanSansCN_Bold';
    src: url('../css/SourceHanSansCN-Bold.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SourceHanSansCN_Heavy';
    src: url('../css/SourceHanSansCN-Heavy.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

/* basic */
.ft{text-indent:-9999em;height:0;overflow:hidden;font-size:0}
.pa{position:absolute}
fieldset,img,abbr,acronym{border:0}
input:focus{ outline:none}
select:focus{ outline:none}
textarea:focus{ outline:none}
.bg{background-repeat:no-repeat;background-position:center 0;background-size:cover}
.hd{display:none}
html{-webkit-text-size-adjust:100%}

/* 页脚 */
#afooter {
    position: relative;
    padding: 30px 0;
    text-align: center;
    font: normal 12px/19px Tahoma;
    z-index: 10;
    background-color: #191219;
}

#afooter,
#afooter a {
    color: #c0c0c0;
    text-decoration: none;
}

/* wrapper */
.wrapper *{box-sizing:border-box}
.wrapper-scale{position: relative; overflow: hidden;}
.wrapper-scale .wrapper{ transform-origin: 0 0;}
/* 首页 */
.header{background-image:url(//game.gtimg.cn/images/val/act/a20260429ver/header.jpg);width:1920px;height:1050px;position:relative}
.pop_play_btn{width:60px;height:60px;position:absolute;left:50%;top:0;
    z-index: 15;transform: translateX(-50%);background-image:url(//game.gtimg.cn/images/val/act/a20260429ver/header_play_video.png)}

.header .top_info{width:734px;height:600px;position:absolute;top:183px;right:80px;z-index:10;
    text-wrap: nowrap;}
.header .title{
    display: block;
    width: 595px;
    margin: 88px auto 0;
    font-size: 120px;
    font-weight: bold;
    line-height: 136px;
    letter-spacing: -1.5px;
    font-family: SourceHanSansCN_Heavy;
    text-wrap: nowrap;
}
.header .title span{
    color: #12d9b2;
}
.header .sub_title{
    margin: 4px 0 0 0px;
    font-size: 30.69px;
    line-height: 52px;
    color: #000;
    letter-spacing: 4px;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-self: center;
    text-align: center;
    font-family: SourceHanSansCN_Medium;
    text-wrap: nowrap;
}
.header .h_btns{
    margin: 17px 0 0 3px;width:724px;height:89px;display:flex;justify-content:space-between;}
.header .h_btns a{display:block;width:346px;height:89px;
    line-height: 87px;
    font-size: 30.69px;
    color: #011722;
    font-weight: bold;
    text-align: center;
    font-family: SourceHanSansCN_Bold;
    letter-spacing: 0.5px;}
.header .h_btns a.download{background-image:url(//game.gtimg.cn/images/val/act/a20260429ver/header_download.png)}
.header .h_btns a.home{background-image:url(//game.gtimg.cn/images/val/act/a20260429ver/header_home.png)}



/* part1 新模式1 */
.part1{background-image:url(//game.gtimg.cn/images/val/act/a20260429ver/part1.jpg);width:1920px;height:1162px;position:relative;}
.part1 .title{
    font-size: 86px;
    display: inline-block;
    font-weight: 900;
    margin: 165px 0 0 248px;
    background-image: linear-gradient(125deg, #12d9b2 5px, #111619 225px, #111619);
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent;
    font-family: SourceHanSansCN_Heavy;
    text-wrap: nowrap;
}
.part1 .text{
    position: relative;
    font-size: 18px;
    color: #111619;
    letter-spacing: -0.5px;
    font-family: SourceHanSansCN_Medium;
    width: 715px;
    height: 785px;
    margin: -5px 0 0 247px;
}
.part1 .text h6{
    display: block;
    font-size: 22px;
    line-height: 30px;
    color: #111619;
    letter-spacing: -0.5px;
}
.part1 .text h6:nth-of-type(2){
    margin-top: 10px;
}
.part1 .text h4{
    margin-top: 15px;
    margin-left: 2px;
    font-size: 36px;
    color: #00dcaf;
    letter-spacing: -0.5px;
    font-family: SourceHanSansCN_Heavy
}
.part1 .text h4:nth-of-type(2){
    margin-top: 18px;
}
.part1 .text p{
    margin:4px 0 0 4px;
}
.part1 .text ul{
    display: inline-block;
    font-size: 18px;
    line-height: 31px;
    color: #111619;
    margin:8px 0 0 19px;
}
.part1 .text ul:nth-of-type(1) li{
    width: 200px;
}
.part1 .text div{
    margin: 37px 0 0 15px;
    display: block;
    color: #111619;
    font-size: 22px;
    font-family: SourceHanSansCN-Heavy;
    font-weight: bold;
}
.part1 .text a{
    color: #12d9b2;
    text-decoration: underline solid black 1px;
    text-underline-offset: 6px;
}
.part1 .text p:before{
    content: '';
    display: inline-block;
    margin: 0 6px 3.5px 0 ;
    width: 4px;
    height: 4px;
    background-color: #111619;
}
.part1 .text li:before{
    content: '';
    display: inline-block;
    margin: 0 6px 4.5px 0 ;
    width: 2.5px;
    height: 2.5px;
    background-color: #111619;
}
/* part2 新模式2 */
.part2{background-image:url(//game.gtimg.cn/images/val/act/a20260429ver/part2.jpg);width:1920px;height:772px;position:relative;
    overflow: hidden;}
.part2 .title{font-size: 86px;display: inline-block;font-weight: 900;margin: 25px 0 0 248px;
    background-image: linear-gradient(125deg, #12d9b2 5px, #111619 225px, #111619);
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent;
    font-family: SourceHanSansCN_Heavy;
}
.part2 .sub_title{font-size: 30px;display: block;margin: -10px 0 0 230px;
    color: #271645;
    font-weight: 500;
    font-family: SourceHanSansCN_Medium;
    letter-spacing: 6.5px;
}
.part2 .BP_video{background-image:url(//game.gtimg.cn/images/val/act/a20260429ver/part2_video_bg.png);width:1063px;height:604px;margin:28px auto 0;display:flex;justify-content:center;align-items:center}
.part2 .BP_video .video_wrapper{background-image:url(//game.gtimg.cn/images/val/act/a20260429ver/part2_video_cover.jpg);width:1047px;height:590px;position:relative}
.BP_video .video_wrapper .video{width:100%;height:100%;position:relative;background-color:transparent!important}
.BP_video .video_wrapper .video iframe{width:100%;height:100%}
.BP_video .video_wrapper .video_btn{z-index: 2;background-image:url(//game.gtimg.cn/images/val/act/a20260429ver/video_btn.png);width:108px;height:108px;left:50%;top:50%;transform:translate(-50%,-50%)}

/* part3 通行证 */
.part3{background-image:url(//game.gtimg.cn/images/val/act/a20260429ver/part3.jpg);width:1920px;height:1820px;position:relative;overflow:hidden;}
.part3 .title{
    font-size: 86px;
    display: flex;
    align-items: flex-end;
    font-weight: 900;
    margin: 101px 0 0 249px;
    background-image: linear-gradient(125deg, #2cf7d5 -5%, #12d9b2 40%, #12d9b2);
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent;
    font-family: SourceHanSansCN_Heavy;
}
.part3 .title span{
    font-size: 42px;
    margin-left: 34px;
    margin-bottom: 10px;
}
.part3 .sub_title{font-size: 30px;display: block;
    margin: -18px 0 0 231px;
    color: #12d9b2;
    font-weight: 500;
    font-family: SourceHanSansCN_Medium;
    letter-spacing: 3.4px;
}

.part3 .pass_line{background:#ece9e4;width:1425px;height:1px;position:absolute;left:246px;top:263.5px}
.part3 .pass_line::after{display:block;content:'';width:5px;height:5px;background-color:#ece9e4 ;position:absolute;top:-2px;left:0}
.part3 .pass_line::before{display:block;content:'';width:5px;height:5px;background-color:#ece9e4 ;position:absolute;top:-2px;right:0}
.part3 .pass_nav{font-size:22px;position:absolute;top:224px;left:1099px;display:flex;gap:35px}
.part3 .pass_nav a{display:block;color:#ffffff;font-weight:bold;transition: top 0.2s,font-size 0.2s;}
.part3 .pass_nav a.on{font-size:28px;color:#12d9b2;position:relative;top:-6px;transition: top 0.2s,font-size 0.2s;}
.part3 .pass_nav a:hover{opacity:1}
.part3 .pass_nav a.on::after{background:url(//game.gtimg.cn/images/val/act/a20260429ver/part3_line_on.png) no-repeat center/cover;width:91px;height:10px;display:inline-block;content:'';position:absolute;top:40.6px;left:50%;transform:translateX(-50%); z-index:5}
.part3 .pass_display{width:1426px;margin:62px auto 0}
.part3 .pass_display .pass_cont{width:100%}
.part3 .divide_line{background-image:url(//game.gtimg.cn/images/val/act/a20260429ver/part3_divide_line.png);width:1425px;height:10px;margin-bottom:22px;}
.part3 .thumbs_wra{overflow: visible!important;}
.part3 .swiper {width:100%;height:100%;margin-left:auto;margin-right:auto;overflow: visible!important;}
.part3 .mySwiper{width:824px !important;height:130px;
    padding-left: 10px;}
.part3 .swiper-slide {text-align:center;background-size:cover;background-position:center;flex-shrink: 0;
    width: 103px;
    margin-right: 10px!important;}

.part3 .mySwiper .swiper-wrapper:before{content: '高级';
    position: absolute;
    bottom: -21px;color:#fff;font-size:16px
}
.part3 #pass_cont11_swiper1 .swiper-wrapper{
    justify-content: center!important;
}
.part3 .mySwiper .swiper-wrapper:after{content:  '免费章节奖励';
    position: absolute;
    right: 96px;
    bottom: -21px;color:#fff;font-size:16px
}
.part3 #pass_cont11_swiper1 .swiper-wrapper:after{
    display: none;
}
.part3 .mySwiper .swiper-slide {opacity:0.5;display:flex;align-items:center;justify-content:center;height:110px}
.part3 .mySwiper .swiper-slide .img_wra{
    position: relative;background:url(//game.gtimg.cn/images/val/act/a20260429ver/part3_swiper_wra.png) no-repeat center/cover;width:103px;height:103px;display:flex;align-items:center;justify-content:center;position:relative}
.part3 .mySwiper .swiper-slide img{width:93px;height:93px;object-fit:cover;display:block}
.part3 .mySwiper .swiper-slide .img_wra p{font-size:16px;bottom:10px;left:10px;color:#fff}
.part3 .mySwiper .swiper-slide .img_wra span{
    position: absolute;
    right: -58px;
    top: 4px;font-size:15.2px;bottom:10px;left:10px;color:#fff}
.part3 .mySwiper .swiper-slide .img_wra::before{content:'';display:block;background:url(//game.gtimg.cn/images/val/act/a20260429ver/part3_lock.png) no-repeat center/cover;width:13px;height:19px;position:absolute;
    right: 2px;bottom:7px;transform:translateX(-50%);filter: grayscale(1);}
.part3 .mySwiper .swiper-slide .senior::after{content:'';display:block;background:url(//game.gtimg.cn/images/val/act/a20260429ver/part3_senior.png) no-repeat center/cover;width:104px;height:6px;position:absolute;left:50%;bottom:-14px;transform:translateX(-50%);opacity:1 !important}
.part3 .mySwiper .swiper-slide .free::after{content:'';display:block;background:url(//game.gtimg.cn/images/val/act/a20260429ver/part3_free2.png) no-repeat center/cover;width:245px;height:12px;position:absolute;left:-10px;bottom:-7px;opacity:1 !important}
.part3 .mySwiper .swiper-slide:nth-child(6){
    margin: 0 9px 0 34px!important;
    flex-shrink: 1!important;
}
.part3  .mySwiper .swiper-wrapper .free
{content:'';display:block;background:url(//game.gtimg.cn/images/val/act/a20260429ver/part3_free2.png) no-repeat 3px/245px 13px;width:134px;
    height: 13px;
    position: absolute;
    left: 591px;
    bottom: 5px;
    opacity:0.5}
.part3  .mySwiper .swiper-wrapper .free2{
    content:'';display:block;background:url(//game.gtimg.cn/images/val/act/a20260429ver/part3_free2.png) no-repeat left/245px 13px;
    width: 245px;
    height: 13px;
}
.part3 .mySwiper .swiper-wrapper .free.on,
.part3 .mySwiper .swiper-wrapper .free2.on,
.part3 .mySwiper .swiper-slide .free2::after
{
    opacity: 1;
}
.mySwiper .swiper-slide-thumb-active {opacity:1 !important;transform:scale(1.1) !important;height:110px}
.mySwiper .swiper-slide-thumb-active .img_wra::before{filter: grayscale(0)!important;transform:scale(1) !important;
    right: 8px!important;
    bottom: 9px!important;}
.mySwiper .swiper-slide-thumb-active .img_wra:after{
    transform:translateX(-50%) scale(0.93)!important;
    bottom: -9px!important;
}
.mySwiper .swiper-slide-thumb-active .img_wra{background:url(//game.gtimg.cn/images/val/act/a20260429ver/part3_swiper_active.png) no-repeat center/100% 100% !important;width:105px !important;height:105px !important}
.mySwiper .swiper-slide-thumb-active .img_wra p{color:#12d9b2 !important}

.part3 .mySwiper2{
    overflow: hidden!important;}
.part3 .mySwiper2 .swiper-slide img {display:block;width:1080px;height:389px;object-fit:cover;margin:0 auto}
.part3 .mySwiper2 .swiper-slide p{font-size:36px;color:#12d9b2;margin-top:34px}
.part3 .mySwiper2 .swiper-slide .free_reward{font-size:18px;color:#fff;margin-top:5px}
.part3 .mySwiper2 {height:506px;width:100%}
.part3 .swiper-button-next,.part3 .swiper-button-prev{width:108px ;height:74px;top:156px}
.part3 .swiper-button-next:hover,.part3 .swiper-button-prev:hover{background:url(//game.gtimg.cn/images/val/act/a20260429ver/part3_arrow_left_on.png);transform: rotateY(180deg);
    right: -1px;
    top: 154px;
    width: 110px;
    height: 78px;}
.part3 .swiper-button-prev:hover{background:url(//game.gtimg.cn/images/val/act/a20260429ver/part3_arrow_left_on.png);transform: rotateY(0deg);}
.part3 .swiper-button-next{background:url(//game.gtimg.cn/images/val/act/a20260429ver/part3_arrow_right_on.png) no-repeat center/cover;right:0}
.part3 .swiper-button-prev{background:url(//game.gtimg.cn/images/val/act/a20260429ver/part3_arrow_right_on.png) no-repeat center/cover;left:0;transform: rotateY(180deg)}
.part3 .swiper-button-prev::after{content:'' !important}
.part3 .swiper-button-next::after{content:'' !important}
.part3 .BP_video{background-image:url(//game.gtimg.cn/images/val/act/a20260429ver/part3_video_bg.png);width:1063px;height:604px;margin:125px auto 0;display:flex;justify-content:center;align-items:center; }
.part3 .BP_video .video_wrapper{background-image:url(//game.gtimg.cn/images/val/act/a20260429ver/part3_video_cover.jpg);width:1047px;height:590px;position:relative}
.part3 .BP_video .video_wrapper .video{width:100%;height:100%}


/* part4 其他更新 */
.part4{background: url(//game.gtimg.cn/images/val/act/a20260429ver/part4.jpg) no-repeat center/cover;width: 1920px;height: 1134px;position: relative;}
.part4 .title{font-size: 86px;display: inline-block;font-weight: 900;margin: 128px 0 0 245px;background-image: linear-gradient(125deg, #12d9b2 5px, #111619 225px, #111619);
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent;
    font-family: SourceHanSansCN_Heavy;
}
.part4 .other_update{width: 1450px;display: flex;gap: 50px;margin: 78px 0 0 248px;overflow-x: auto; position: relative;}
.part4 .other_update::-webkit-scrollbar{display: none;}
.part4 .other_update .small_title{font-size: 44px;font-weight: bold;margin-bottom: 22px; color: #111619;}
.part4 .other_update .small_title::before{display: inline-block;content: '';background: url(//game.gtimg.cn/images/val/act/a20260429ver/part4_arrow.png) no-repeat center/cover;width: 22px;height: 35px;margin: 5px 10px 0 0;}
.part4 .other_update .content{background: url(//game.gtimg.cn/images/val/act/a20260429ver/part4_update_bg.png) no-repeat center/cover;width: 465px;height: 544px;padding: 37px 40px 30px 26px;box-sizing: border-box;}
.part4 .other_update .update_des{height: 400px;overflow-y: auto;}
.part4 .other_update .update_des img {
    margin: 10px auto;
    width: 100%;}
.part4 .other_update .update_des::-webkit-scrollbar{display: none;}
.part4 .other_update .update_des .t{
    position: relative;font-size: 22px;
    font-weight: 500;color: #111619;margin-bottom: 16px;position: relative;width: 100%;
    padding-left: 25px;}
.part4 .other_update .update_des .t::before{
    position: absolute;
    top: 12px;
    left: 0;content: '';background: url(//game.gtimg.cn/images/val/act/a20260429ver/part4_item.png) no-repeat center/cover;width: 11px;height: 8px;}
.part4 .other_update .update_des .c{font-size: 18px;margin-bottom: 16px;margin-left: 26px; color: #047868;
    width: 345px;}
.part4 .other_update .update_des .c::before{
    content: '';
    display: inline-block;
    margin: 0 12px 4px -20px ;
    width: 4px;
    height: 4px;
    background-color: #047868;
}
.part4 .update1 .update_des li span{color: #d7fbb6;}

/* part5 活动模块 */
.part5{background-image:url(//game.gtimg.cn/images/val/act/a20260429ver/part5.jpg);width:1920px;height:1034px}
.part5 .title{
    font-size: 86px;
    display: inline-block;
    font-weight: 900;
    margin: 128px 0 0 245px;
    background-image: linear-gradient(125deg, #2cf7d5 -5%, #12d9b2 40%, #12d9b2);
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent;
    font-family: SourceHanSansCN_Heavy;
}
.part5 .activity_list {
    width: 849px;
    margin: 68px auto 0 248px;
}

.part5 .activity_list_wrapper {
    display: flex;
    margin-top: 70px;
    position: relative;
}

.part5 .activity_list_wrapper li {
    width: 580px;
    text-align: center;
    position: relative;
}

.part5 .activity_list_wrapper li a:after {
    position: absolute;
    display: block;
    content: '';
    width: 7px;
    height: 8px;
    background-color: #000;
    left: -6px;
    bottom: -6px;
}

.part5 .activity_list_wrapper li strong {
    font-size: 18px;
    color: #8e9296;
    display: block;
    font-weight: bold;
    padding-right: 7px;
}

.part5 .activity_list_wrapper li strong em {
    font-size: 15px;
    margin: 0 5px;
    font-weight: bold;
    display: none;
}

.part5 .activity_list_wrapper li a {
    display: block;
    width: 100%;
    margin-top: 16px;
    transition: filter 0.1s;
    filter: brightness(100%);
}

.part5 .activity_list_wrapper li a .activity_img {
    width: 100%;
    height: 538px;
    overflow: hidden;
    border: 1px solid #262626;
    box-sizing: border-box;
    position: relative;
}

.part5 .activity_list_wrapper li a .activity_title {
    display: block;
    font-size: 24px;
    line-height: 64px;
    font-weight: 500;
    position: absolute;
    bottom: 0;
    background: #e0debf;
    width: 580px;
    text-align: start;
    color: #111619;
    padding-left: 24px;
    box-sizing: border-box;
    font-family: SourceHanSansCN-Heavy;
    margin: 0 1px 0 1px;
}

.part5 .activity_list_wrapper li.open a .activity_title::after {
    background: url(//game.gtimg.cn/images/val/act/a20260429ver/part5_arrow.png) no-repeat center / cover;
    width: 16px;
    height: 26px;
    display: inline-block;
    content: '';
    margin-left: 18px;
    position: relative;
    top: 3px;
}

.part5 .activity_list_wrapper li a img {
    opacity: 1;
    width: 845px;
    height: 475.31px;
}

.part5 .activity_list_wrapper li .line {
    background: url(//game.gtimg.cn/images/val/act/a20260429ver/part5_tab.png) 849px 28px;
    width: 100%;
    height: 33px;
    border: none;
    margin-top: -2px;
    margin-bottom: 5px;
    position: relative;
    z-index: 5;
}

.part5 .activity_list_wrapper li:nth-child(1) .line {
    background: url(//game.gtimg.cn/images/val/act/a20260429ver/part5_tab_li1.png) no-repeat center -2px/100% 100%;
}

.part5 .activity_list_wrapper li:nth-child(2) .line {
    background: url(//game.gtimg.cn/images/val/act/a20260429ver/part5_tab_li2.png) no-repeat center -2px/100% 100%;
}

.part5 .activity_list_wrapper li a .activity_img::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.5);
}

.part5 .activity_list_wrapper li:hover,
.part5 .activity_list_wrapper li.open {
    width: 845px;
}
.part5 .activity_list_wrapper li.open a{
    margin-top: 18px;
}
.part5 .activity_list_wrapper li:hover a{
    opacity: 1;
    filter: brightness(106%);
}
.part5 .activity_list_wrapper li.open a img {
    height: 475.31px;
}

.part5 .activity_list_wrapper li.open a .activity_img::after {
    display: none;
}

.part5 .activity_list_wrapper li:hover .line,
.part5 .activity_list_wrapper li.open .line {
    background: url(//game.gtimg.cn/images/val/act/a20260429ver/part5_tab.png) no-repeat center/cover;
    width: 850px;
    height: 28px;
    border: none;
    margin-top: -4px;
    margin-bottom: 10px;
    position: relative;
    z-index: 5;
}

.part5 .activity_list_wrapper li:hover strong,
.part5 .activity_list_wrapper li.open strong {
    color: #f5f1dc;
}

.part5 .activity_list_wrapper li:hover strong em,
.part5 .activity_list_wrapper li.open strong em {
    display: inline-block;
}

.part5 .activity_list_wrapper li:hover .activity_title,
.part5 .activity_list_wrapper li.open .activity_title {
    width: 845px;
    background: #f5f1dc;
}
.part5 .activity_list_wrapper li:nth-child(1) .title::before {
    display: block;
    content: '';
    width: 9px;
    height: 9px;
    background: #12d9b2;
    position: absolute;
    left: -9px;
    bottom: -9px;
}

.part5 .activity_list_wrapper li:nth-child(2) .title::before {
    display: block;
    content: '';
    width: 9px;
    height: 9px;
    background: #12d9b2;
    position: absolute;
    right: -9px;
    bottom: -9px;
}

.part5 .activity_list_wrapper li.open .activity_img {
    border: 1px solid #f5f1dc;
}

.part5 .activity_list_wrapper li .activity_img {
    border: 1px solid #262626;
}
/* part6 商业化模块*/
.part6{background-image:url(//game.gtimg.cn/images/val/act/a20260429ver/part6.jpg);width:1920px;height:1071px;position:relative;overflow:hidden}
.part6 .title{font-size: 86px;display: inline-block;font-weight: 900;margin: 106px 0 0 244px;
    background-image: linear-gradient(125deg, #12d9b2 5px, #111619 225px, #111619);
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent;
    font-family: SourceHanSansCN_Heavy;
}
.part6 .sub_title{font-size: 30px;display: block;margin: -14px 0 0 233px;
    color: #111619;
    font-weight: 500;
    font-family: SourceHanSansCN_Medium;
    letter-spacing: 4px;
}
.part6 .sub_title span{
    margin-left: 11px;
    letter-spacing: 3px;
}
.part6 .BP_video{background-image:url(//game.gtimg.cn/images/val/act/a20260429ver/part2_video_bg.png);width:1063px;height:604px;margin:83px auto 0;display:flex;justify-content:center;align-items:center;
}
.part6 .BP_video .video_wrapper{background-image:url(//game.gtimg.cn/images/val/act/a20260429ver/part6_video_cover.jpg);width:1047px;height:590px;position:relative}
/*.BP_video .video_wrapper:after{*/
/*  content: '';*/
/*  position: absolute;*/
/*  left: 0;*/
/*  top: 0;*/
/*  width: 100%;*/
/*  height: 100%;*/
/*  background-color: rgba(0,0,0,0.4);*/
/*  z-index: 1;*/
/*}*/
.part6 .wrapper_bg .container{width:1047px;height:590px;position:relative}

/* 弹窗 */
.pop_Mark{width:100%;height:100%;background-color:rgba(0,0,0,.9);position:fixed;top:0;left:0;display:none;z-index:9999}
.pop{position:fixed;left:50%;transform:translate(-50%, -50%);transition:all .5s;top:50%}
.close_btn{width:30px;height:30px;background:url(//game.gtimg.cn/images/val/act/a20260429ver/pop_close.png) no-repeat center/cover; position:absolute;right:0;top:-40px; transition:all .3s; z-index:999; color:#fff}
.pop_video{width:1130px; height:642px;border:2px solid #12d9b2}
.pop_video iframe{width:100%;height:100%}
#pop_common .close_btn{top:10px;right:15px}

/*小弹窗*/
.common-toast1 {
    z-index: 101;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 320px; /* 调整为更合适的宽度 */
    height: 60px;
    line-height: 60px;
    color: #e5e5e5;
    background-color: rgba(0, 0, 0, 0.68);
    border-radius: 8px; /* 调整圆角 */
    font-size: 22px; /* 调整字体大小 */
    text-align: center;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.15)
}